Subject: Re: EH-201909260359-155940
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: manager <[email-masked]>, [email-masked]
Date: Mon, 30 Sep 2019 11:40:03 -0700

Thanks, so we should send to the new address, correct?

Please tell him "I spoke to Dr. Robbins and he said we will ship in
multiple packages, to help reduce issues with customs. We will pay for the
extra pricing, so no need to worry"

thanks

On Mon, Sep 30, 2019 at 2:24 AM <[email-masked]> wrote:

>
> Hello Dr. Sam,
>
> I hope you are doing well.
>
> The Customer has recently confirmed the complete address in the ticket
> 82930.
>
> New address :-
>
> Jose Ricardo Mejia Tovar
> Calle Mallorca 552. 1-2.
> Barcelona - Barcelona.
> C.P. 08026
> Spain
> +34675031200
>
> As I've checked the customer order details and found that he is a good old
> customer of our services and also ordered many supplements before.
>
> Please check and further assist.
>
> Best regards,
> Bryan
>
> _______________________________________________________
>
>
> ----- Original Message -----
> From:
> "- Dr. Sam Robbins -" <[email-masked]>
>
> To:
> <[email-masked]>
> Cc:
>
> Sent:
> Sun, 29 Sep 2019 12:25:16 -0700
> Subject:
> Re: EH-201909260359-155940
>
>
> sorry, hit sent too early.
> Send my *Reply* <http://webmail.hflsupport.com/index.php/mail#>
> 1. this is a large order. Please confirm it's legit. Do they have previous
> orders in the past, etc.?
>
> 2. the address is "incomplete" based on USPS. Please confirm the correct
> one.
>
> 3. Also, this is going to be a big order and thus, they may have customs
> issues, please let them know.
>
> thanks
>
> On Sun, Sep 29, 2019 at 12:23 PM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> hi team - a few things for this orders
>>
>>
>>